import { verde } from '$lib/templates/verde';
import { azul } from '$lib/templates/azul';
import { corazon } from '$lib/templates/corazon';
/** 
* @typedef {{
* top: number;
* height: number;
* right: number;
* left: number;
* color: string;
* fontSize: number;
* fontFamily: string;
* lineHeight: number;
* textAlign: string;
* fontWeight: number;
* }} Element
*/

/**
* @typedef {{
* name: string;
* image: string;
* heading: Element;
* title: Element;
* subtitle: Element;
* date: Element;
* time: Element;
* weekday: Element;
* content: Element;
* address: Element;
* }} Template
*/

/** @type Array<Template> */
export const templates = [];
templates.push(verde);
templates.push(azul);
templates.push(corazon);
